/*-- display --*/
.dn {display: none !important;}.db {display: block !important;}.di {display: inline !important;}.dib {display: inline-block !important;}

/*-- fonts --*/
.fwN {font-weight: normal !important;}.fwB {font-weight: bold !important;}.fz10 {font-size: 10px !important;}.fz11 {font-size: 11px !important;}.fz12 {font-size: 12px !important;}.fz13 {font-size: 13px !important;}.fz14 {font-size: 14px !important;}.fz15 {font-size: 15px !important;}.fz16 {font-size: 16px !important;}.fz17 {font-size: 17px !important;}.fz18 {font-size: 18px !important;}.fz19 {font-size: 19px !important;}.fz20 {font-size: 20px !important;}.fz21 {font-size: 21px !important;}.fz22 {font-size: 22px !important;}.fz23 {font-size: 23px !important;}.fz24 {font-size: 24px !important;}.fz25 {font-size: 25px !important;}

/*-- colors --*/
.c-red {color: #f00 !important;}.c-blue {color: #00f !important;}.c-black {color: #000 !important;}

/*-- position --*/
.posR { position: relative !important; }.posA { position: absolute !important; }

/*-- border --*/
.bd {border: 1px solid #000 !important;}.bdt {border-top: 1px solid #000 !important;}.bdr {border-right: 1px solid #000 !important;}.bdb {border-bottom: 1px solid #000 !important;}.bdl {border-left: 1px solid #000 !important;}.bdN {border: none !important;}.bdtN {border-top: none !important;}.bdrN {border-right: none !important;}.bdbN {border-bottom: none !important;}.bdlN {border-left: none !important;}

/*-- vertical-align --*/
.vaT {vertical-align: top !important;}.vaM {vertical-align: middle !important;}.vaB {vertical-align: bottom !important;}

/*-- text-align --*/
.taC { text-align: center !important;}.taL { text-align: left !important;}.taR { text-align: right !important;}

/*-- float --*/
.flR { float: right !important; }.flL { float: left !important; }.flN { float: none !important; }

/*-- margin --*/
.mc {margin: 0 auto;}.m00 {margin: 0 !important;}.m05 {margin: 5px !important;}.m10 {margin: 10px !important;}.m15 {margin: 15px !important;}.m20 {margin: 20px !important;}.m25 {margin: 25px !important;}.m30 {margin: 30px !important;}.m35 {margin: 35px !important;}.m40 {margin: 40px !important;}.m45 {margin: 45px !important;}.m50 {margin: 50px !important;}.mta {margin-top: auto;}.mt00 {margin-top: 0 !important;}.mt05 {margin-top: 5px !important;}.mt10 {margin-top: 10px !important;}.mt15 {margin-top: 15px !important;}.mt20 {margin-top: 20px !important;}.mt25 {margin-top: 25px !important;}.mt30 {margin-top: 30px !important;}.mt35 {margin-top: 35px !important;}.mt40 {margin-top: 40px !important;}.mt45 {margin-top: 45px !important;}.mt50 {margin-top: 50px !important;}.mt55 {margin-top: 55px !important;}.mt60 {margin-top: 60px !important;}.mt65 {margin-top: 65px !important;}.mt70 {margin-top: 70px !important;}.mt75 {margin-top: 75px !important;}.mt80 {margin-top: 80px !important;}.mt85 {margin-top: 85px !important;}.mt90 {margin-top: 90px !important;}.mt95 {margin-top: 95px !important;}.mt100 {margin-top: 100px !important;}.mra {margin-right: auto;}.mr00 {margin-right: 0 !important;}.mr05 {margin-right: 5px !important;}.mr10 {margin-right: 10px !important;}.mr15 {margin-right: 15px !important;}.mr20 {margin-right: 20px !important;}.mr25 {margin-right: 25px !important;}.mr30 {margin-right: 30px !important;}.mr35 {margin-right: 35px !important;}.mr40 {margin-right: 40px !important;}.mr45 {margin-right: 45px !important;}.mr50 {margin-right: 50px !important;}.mr55 {margin-right: 55px !important;}.mr60 {margin-right: 60px !important;}.mr65 {margin-right: 65px !important;}.mr70 {margin-right: 70px !important;}.mr75 {margin-right: 75px !important;}.mr80 {margin-right: 80px !important;}.mr85 {margin-right: 85px !important;}.mr90 {margin-right: 90px !important;}.mr95 {margin-right: 95px !important;}.mr100 {margin-right: 100px !important;}.mba {margin-bottom: auto;}.mb00 {margin-bottom: 0 !important;}.mb05 {margin-bottom: 5px !important;}.mb10 {margin-bottom: 10px !important;}.mb15 {margin-bottom: 15px !important;}.mb20 {margin-bottom: 20px !important;}.mb25 {margin-bottom: 25px !important;}.mb30 {margin-bottom: 30px !important;}.mb35 {margin-bottom: 35px !important;}.mb40 {margin-bottom: 40px !important;}.mb45 {margin-bottom: 45px !important;}.mb50 {margin-bottom: 50px !important;}.mb55 {margin-bottom: 55px !important;}.mb60 {margin-bottom: 60px !important;}.mb65 {margin-bottom: 65px !important;}.mb70 {margin-bottom: 70px !important;}.mb75 {margin-bottom: 75px !important;}.mb80 {margin-bottom: 80px !important;}.mb85 {margin-bottom: 85px !important;}.mb90 {margin-bottom: 90px !important;}.mb95 {margin-bottom: 95px !important;}.mb100 {margin-bottom: 100px !important;}.mla {margin-left: auto;}.ml00 {margin-left: 0 !important;}.ml05 {margin-left: 5px !important;}.ml10 {margin-left: 10px !important;}.ml15 {margin-left: 15px !important;}.ml20 {margin-left: 20px !important;}.ml25 {margin-left: 25px !important;}.ml30 {margin-left: 30px !important;}.ml35 {margin-left: 35px !important;}.ml40 {margin-left: 40px !important;}.ml45 {margin-left: 45px !important;}.ml50 {margin-left: 50px !important;}.ml55 {margin-left: 55px !important;}.ml60 {margin-left: 60px !important;}.ml65 {margin-left: 65px !important;}.ml70 {margin-left: 70px !important;}.ml75 {margin-left: 75px !important;}.ml80 {margin-left: 80px !important;}.ml85 {margin-left: 85px !important;}.ml90 {margin-left: 90px !important;}.ml95 {margin-left: 95px !important;}.ml100 {margin-left: 100px !important;}
/*-- padding --*/
.p00 {padding: 0;}.p05 {padding: 5px !important;}.p10 {padding: 10px !important;}.p15 {padding: 15px !important;}.p20 {padding: 20px !important;}.p25 {padding: 25px !important;}.p30 {padding: 30px !important;}.p35 {padding: 35px !important;}.p40 {padding: 40px !important;}.p45 {padding: 45px !important;}.p50 {padding: 50px !important;}.pt00 {padding-top: 0 !important;}.pt05 {padding-top: 5px !important;}.pt10 {padding-top: 10px !important;}.pt15 {padding-top: 15px !important;}.pt20 {padding-top: 20px !important;}.pt25 {padding-top: 25px !important;}.pt30 {padding-top: 30px !important;}.pt35 {padding-top: 35px !important;}.pt40 {padding-top: 40px !important;}.pt45 {padding-top: 45px !important;}.pt50 {padding-top: 50px !important;}.pt55 {padding-top: 55px !important;}.pt60 {padding-top: 60px !important;}.pt65 {padding-top: 65px !important;}.pt70 {padding-top: 70px !important;}.pt75 {padding-top: 75px !important;}.pt80 {padding-top: 80px !important;}.pt85 {padding-top: 85px !important;}.pt90 {padding-top: 90px !important;}.pt95 {padding-top: 95px !important;}.pt100 {padding-top: 100px !important;}.pr00 {padding-right: 0 !important;}.pr05 {padding-right: 5px !important;}.pr10 {padding-right: 10px !important;}.pr15 {padding-right: 15px !important;}.pr20 {padding-right: 20px !important;}.pr25 {padding-right: 25px !important;}.pr30 {padding-right: 30px !important;}.pr35 {padding-right: 35px !important;}.pr40 {padding-right: 40px !important;}.pr45 {padding-right: 45px !important;}.pr50 {padding-right: 50px !important;}.pr55 {padding-right: 55px !important;}.pr60 {padding-right: 60px !important;}.pr65 {padding-right: 65px !important;}.pr70 {padding-right: 70px !important;}.pr75 {padding-right: 75px !important;}.pr80 {padding-right: 80px !important;}.pr85 {padding-right: 85px !important;}.pr90 {padding-right: 90px !important;}.pr95 {padding-right: 95px !important;}.pr100 {padding-right: 100px !important;}.pb00 {padding-bottom: 0 !important;}.pb05 {padding-bottom: 5px !important;}.pb10 {padding-bottom: 10px !important;}.pb15 {padding-bottom: 15px !important;}.pb20 {padding-bottom: 20px !important;}.pb25 {padding-bottom: 25px !important;}.pb30 {padding-bottom: 30px !important;}.pb35 {padding-bottom: 35px !important;}.pb40 {padding-bottom: 40px !important;}.pb45 {padding-bottom: 45px !important;}.pb50 {padding-bottom: 50px !important;}.pb55 {padding-bottom: 55px !important;}.pb60 {padding-bottom: 60px !important;}.pb65 {padding-bottom: 65px !important;}.pb70 {padding-bottom: 70px !important;}.pb75 {padding-bottom: 75px !important;}.pb80 {padding-bottom: 80px !important;}.pb85 {padding-bottom: 85px !important;}.pb90 {padding-bottom: 90px !important;}.pb95 {padding-bottom: 95px !important;}.pb100 {padding-bottom: 100px !important;}.pl00 {padding-left: 0 !important;}.pl05 {padding-left: 5px !important;}.pl10 {padding-left: 10px !important;}.pl15 {padding-left: 15px !important;}.pl20 {padding-left: 20px !important;}.pl25 {padding-left: 25px !important;}.pl30 {padding-left: 30px !important;}.pl35 {padding-left: 35px !important;}.pl40 {padding-left: 40px !important;}.pl45 {padding-left: 45px !important;}.pl50 {padding-left: 50px !important;}.pl55 {padding-left: 55px !important;}.pl60 {padding-left: 60px !important;}.pl65 {padding-left: 65px !important;}.pl70 {padding-left: 70px !important;}.pl75 {padding-left: 75px !important;}.pl80 {padding-left: 80px !important;}.pl85 {padding-left: 85px !important;}.pl90 {padding-left: 90px !important;}.pl95 {padding-left: 95px !important;}.pl100 {padding-left: 100px !important;}